{
    "dc_identifier": "nl.gm0865.2c.2021.6480098-4",
    "dc_title": "Raadsvergadering 2021-12-16 - Categorie I-A Externen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2021-12-16. Onderdeel: Categorie I-A Externen.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/0616ef15-654c-4ffd-8fcf-08dbc41cf23c",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "17",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2021-12-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "206",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2021.6480098-4",
    "dc_externalIdentifier": "6480105",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-16",
    "foi_meetingNumber": "6480098",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.1",
            "dc_title": "1. VNG – Ledenbrief Verplaatsing uitgestelde ALV naar 11 februari 2022 en informele bestuurlijke sessies 26 november a.s.",
            "foi_fileName": "1.%20VNG%20%E2%80%93%20Ledenbrief%20Verplaatsing%20uitgestelde%20ALV%20naar%2011%20februari%202022%20en%20informele%20bestuurlijke%20sessies%2026%20november.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=616d5651-17a2-4384-8796-8c18ab98c8a4"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.2",
            "dc_title": "2. Transport-gerelateerde bedrijven Helvoirt en Cromvoirt - medewerking stakeholder totstandkoming mobiliteitsvisie",
            "foi_fileName": "2.%20Transport-gerelateerde%20bedrijven%20Helvoirt%20en%20Cromvoirt%20-%20medewerking%20stakeholder%20totstandkoming%20mobiliteitsvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=fa8c6fd3-7070-4fc1-ab85-6f7f4396f306"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.3",
            "dc_title": "3. Startersloket -  Het belang van ondernemersdienstverlening op de politieke agenda",
            "foi_fileName": "3.%20Startersloket%20-%20%20Het%20belang%20van%20ondernemersdienstverlening%20op%20de%20politieke%20agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=b2c4e774-b2a6-4dd8-95e0-1421f1037a49"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.4",
            "dc_title": "4. Werkgroep Onderwijs Stichting Hoogbegaafd - Compilatie bijeenkomst Samen debatteren ziek van school 1-10-2021",
            "foi_fileName": "4.%20Werkgroep%20Onderwijs%20Stichting%20Hoogbegaafd%20-%20Compliatie%20bijeenkomst%20Samen%20debatteren%20ziek%20van%20school%201-10-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=49eafa48-046c-4445-ab82-2a43dbeb8d19"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.5",
            "dc_title": "5. Erfgoedvereniging Heemschut - Omgevingsvisie en de komende raadsperiode",
            "foi_fileName": "5.%20Erfgoedvereniging%20Heemschut%20-%20Omgevingsvisie%20en%20de%20komende%20raadsperiode.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=62a7e856-544c-48d3-9042-c292a83af5e8"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.6",
            "dc_title": "6. Kick Out Zwarte Piet - Stop met het financieren en faciliteren van zwarte piet",
            "foi_fileName": "6.%20Kick%20Out%20Zwarte%20Piet%20-%20Stop%20met%20het%20financieren%20en%20faciliteren%20van%20zwarte%20piet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=90a5de26-d1e0-491a-a794-b86222178857"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.7",
            "dc_title": "7. Piratenpartij Delft - Principes voor digitale soevereiniteit",
            "foi_fileName": "7.%20Piratenpartij%20Delft%20-%20Principes%20voor%20digitale%20soevereiniteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=59ce10b3-3546-4cd9-a8ee-065ec74ea0f8"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.8",
            "dc_title": "8. Jeugdzorg Nederland – Arbeidsmarkt jeugdzorg",
            "foi_fileName": "8.%20Jeugdzorg%20Nederland%20%E2%80%93%20Arbeidsmarkt%20jeugdzorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=35cde77b-5eca-408e-9234-6dac9676a065"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.9",
            "dc_title": "9. Regionale Energie Strategie Noordoost-Brabant - RES NOB komende bestuursperiode",
            "foi_fileName": "9.%20RES%20NOB%20-%20RES%20NOB%20komende%20bestuursperiode.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=e3c91280-188f-4dba-b147-cd438796c633"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.10",
            "dc_title": "10. Regionale Energie Strategie Noordoost-Brabant – Overzicht en reactie aangenomen moties RES 1.0",
            "foi_fileName": "10.%20Regionale%20Energie%20Strategie%20Noordoost-Brabant%20-%20Reactie%20op%20moties%20n.a.v.%20de%20RES%201.0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=97bb4e00-585b-45d7-bff1-28012afdb20a"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.11",
            "dc_title": "11. Het vergeten kind - Jeugdhulp. Het moet anders, maar hoe?",
            "foi_fileName": "11.%20Het%20vergeten%20kind%20-%20Jeugdhulp.%20Het%20moet%20anders_%20maar%20hoe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=c74584f8-1ac1-4f48-979a-17c7beb56da8"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.12",
            "dc_title": "12. VNG - Ledenbrief Belangrijke ontwikkelingen positie raadsleden en wethouders",
            "foi_fileName": "12.%20VNG%20-%20Ledenbrief%20Belangrijke%20ontwikkelingen%20positie%20raadsleden%20en%20wethouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=18c001cc-ddb3-4e34-9c89-e247b03b89b2"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.13",
            "dc_title": "13. Stichting Natuur- en Milieugroep Vught – Passende beoordeling stikstof N65",
            "foi_fileName": "13.%20Stichting%20Natuur-%20en%20Milieugroep%20Vught%20%E2%80%93%20Passende%20beoordeling%20stikstof%20N65.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=65875d18-8cd8-4b60-8172-6b13832a413f"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.14",
            "dc_title": "14. Daadkracht - Nationaal Raadsledenonderzoek 2021",
            "foi_fileName": "14.%20Daadkracht%20-%20Nationaal%20Raadsledenonderzoek%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=bf44eceb-407a-4058-b6ac-31d37c6dcd91"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.15",
            "dc_title": "15. Gemeente Velsen - Motie Transitievisie Warmte",
            "foi_fileName": "15.%20Gemeente%20Velsen%20-%20Motie%20Transitievisie%20Warmte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=ec7058d1-d8d9-4345-bcc3-822726c58cb7"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.16",
            "dc_title": "16. Stichting Elektrohypersensitiviteit – Gevolgen toenemende digitalisering en effecten hiervan voor het welzijn en de gezondheid van burgers",
            "foi_fileName": "16.%20St%20Elektrohypersensitiviteit%20%E2%80%93%20Gevolgen%20toenemende%20digitalisering%20en%20effecten%20hiervan%20voor%20het%20welzijn%20en%20de%20gezondheid%20van%20burgers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=32ed248e-7b3a-4238-97b6-c191bdb6c20a"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480098-4.doc.17",
            "dc_title": "17. Inwoner - Overlast drilboorgeluiden verbouwing Ploegveld 9 Vught",
            "foi_fileName": "17.%20Inwoner%20-%20Overlast%20drilboorgeluiden%20verbouwing%20Ploegveld%209%20Vught.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=172db453-4a01-485e-8622-eed3b1c56ed0"
        }
    ]
}